/* red */

.side-nav .active a,
.side-nav a:hover,
.side-nav .open a{
background:#cec8b2;

	color:#FFF;
}
.side-nav .active .on,
.side-nav a:hover .on{
	display:block;
}
.side-nav .active .off,
.side-nav a:hover .off{
	display:none;
}
.side-nav .open li a:hover, 
.side-nav .open li.active a { 
	background:url(../images/backarrow_on.png) no-repeat 116px 10px #cec8b2;
}
.block .heading,
.block .description{
	background:#cec8b2;
}
.decor{
	background:url(/images/s1.png) no-repeat;
}

.article h1, .article p a {color: #cec8b2;}

/* tooltip */
.tooltip,
.items-block .tooltip{
	background:#cec8b2;		
}
	
.tooltip .arrow,
.items-block .tooltip .arrow{

	background:url(../images/toolbox_arrow_lightbeige.gif) no-repeat;

}